<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-uWxY/CJNBR+1zjPWmfnSnVxwRheevXITnMqoEIeG1LJrdI0GlVs/9cVSyPYXdcSF" crossorigin="anonymous">
    <title>Form Teman</title>
  </head>
  <header>
    <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">MyNotes</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarCollapse">
          <ul class="navbar-nav me-auto mb-2 mb-md-0">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="/lab-4/add-note">Add Note</a>
            </li>
            <li class="nav-item">
              <a  class="nav-link active" aria-current="page" href="/lab-4/">All Notes</a>
            </li>
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="/lab-4/note-list">List Notes</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
  </header>
  <body>
    <div class="container">
      <form action="" method="POST">
        {% csrf_token %}
        <br>
        <h3 class="mt-5 text-center">Add Note</h3>
        <div class="ms-2 row g-3 me-2">
          <div class="col-md-6">
          <h6><label class="form-label">To</label></h6>
            <input type="text" class="form-control" name="to" placeholder="To" maxlength="30">
          </div>
          <div class="col-md-6">
            <h6><label class="form-label">From</label></h6>
            <input type="text" class="form-control" name="from_m" placeholder="From" maxlength="30">
          </div>
        </div>
        <br>
        <div class="ms-3 col-11,5 me-3">
          <label class="form-label">Title</label>
          <input type="text" class="form-control" name="title" placeholder="Enter Title Here" maxlength="30">
        </div>
        <br>
        <div class="ms-3 col-11,5 me-3">
          <label class="form-label">Message</label>
          <input type="text" class="form-control" name="message" placeholder="Message">
        </div>
        <br>
        <button type="submit" class="ms-3 btn btn-primary">Submit</button>
    </form>
    </div>
    
  </body>
</html>